<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>231847437870-rpa45jokn2k8or8q79q0phh047t3obng.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.231847437870-rpa45jokn2k8or8q79q0phh047t3obng</string>
	<key>API_KEY</key>
	<string>AIzaSyCBhbHEKWmSwzEQ82N1BR14ro9Ce5c29wY</string>
	<key>GCM_SENDER_ID</key>
	<string>231847437870</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.kubapoprawski.BlockMind</string>
	<key>PROJECT_ID</key>
	<string>blockmind-9685d</string>
	<key>STORAGE_BUCKET</key>
	<string>blockmind-9685d.firebasestorage.app</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:231847437870:ios:5a6120f38fd8f4da0c61bf</string>
</dict>
</plist>